@media (max-width:900px){
  .n6bqhtq .sxvfbdfvz0mdl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .df1g5vwz{justify-content:flex-start}
  .oiixfc4e2q,.mg0rc5jzvhw6clo,.azbxv812mgt8718,.cqrpoenf2f1e6,.y229da30{grid-template-columns:1fr!important}
  .elddzajj0mq{display:block!important;transform:none!important}
  .c0s3tpng35mv .azbxv812mgt8718{grid-template-columns:1fr}
  .e7z20pgfsyk h2{font-size:34px}
}
@media (max-width:560px){
  .sxvfbdfvz0mdl{width:min(100% - 24px,1180px)}
  .oiixfc4e2q{padding:18px}
  .gret384c{padding:6px 7px;font-size:13px}
  .ldgj2tiu,.elddzajj0mq,.qhcxjeszhp,.qipv975n77rj7,.o4moejdxtye2,.lqjpuqsge3w0dcs{padding:16px}
}
